Page MenuHomePhabricator

Enable Yandex for Persian Wikipedia
Closed, ResolvedPublic

Description

Our community is interested on having Yandex translation enabled for Content Translation. I had some tests with it and from what I can say it is something worth to have for Persian translators. Thank you.

Details

Related Gerrit Patches:
operations/puppet : productionEnable Yandex for Persian Wikipedia

Event Timeline

Ebraminio raised the priority of this task from to Needs Triage.
Ebraminio updated the task description. (Show Details)
Ebraminio added a project: ContentTranslation.
Ebraminio added a subscriber: Ebraminio.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptJan 28 2016, 6:27 PM
Ebraminio added a comment.EditedJan 28 2016, 6:56 PM

The main interest here would be en-fa pair but of course ru-fa or other common languages would be nice also. BTW tg-fa pair is a matured enough AFAIK on apertium so you may consider enabling that also.

Amire80 triaged this task as Medium priority.
Amire80 set Security to None.
Amire80 moved this task from Needs Triage to CX8 on the ContentTranslation board.Jan 31 2016, 10:35 AM
Amire80 added a subscriber: Amire80.Feb 8 2016, 2:50 PM

I can see that there are a few red "votes" followed by discussion. Is it OK to move forward with this?

Yes, there was some complains about our local projects and general issue that might happen with a translation service which was not about the specific topic and even not about the Yandex service itself at all which seems resolved with our attention to the brought topics and my explanation about the service.

Change 269371 had a related patch set uploaded (by KartikMistry):
Enable Yandex for Persian Wikipedia

https://gerrit.wikimedia.org/r/269371

Change 269371 merged by Alexandros Kosiaris:
Enable Yandex for Persian Wikipedia

https://gerrit.wikimedia.org/r/269371

Ebraminio closed this task as Resolved.Feb 9 2016, 9:41 AM

Looks great. Thank you

Amire80 reopened this task as Open.Feb 9 2016, 11:36 AM

[ Not all completely done yet. ]

Amire80 moved this task from In Review to Done on the LE-CX8-Sprint 2 board.Feb 9 2016, 5:54 PM
Amire80 closed this task as Resolved.Feb 14 2016, 6:01 PM

Deployed, tested.